## yajl-tcl 1.7.0

=== debian/changelog ===
yajl-tcl (1.7.0-2) unstable; urgency=medium

  * New debian/watch file (regexp fixed by S.Golovan <sgolovan@debian.org>) 

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 17 Jan 2020 11:06:00 +0100

yajl-tcl (1.7.0-1) unstable; urgency=medium

  * Initial debian packaging of yajl-tcl (Closes: #943478)  

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 03 Dec 2019 19:33:29 +0100
