=== debian/control ===
Source: yajl-tcl
Section: devel
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (= 12), libyajl-dev, tcl-dev, pkg-config, tcllib
Standards-Version: 4.4.1
Homepage: https://flightaware.github.io/yajl-tcl/
#Vcs-Browser: https://salsa.debian.org/debian/yajl-tcl
#Vcs-Git: https://salsa.debian.org/debian/yajl-tcl.git

Package: tcl-yajltcl
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tcl binding to libyajl, a JSON parser and generator
 yajl-tcl, a Tcl C extension written to bring the capabilities 
 of the Yet Another JSON Library (YAJL), a C library for parsing
 and generating JSON, available to Tcl coders. JSON stands for
 Javascript Object Notation, a popular data exchange format for
 Javascript.
 .
 Although there is already a package in the tcllib library,
 that can generate JSON, the big advantage in using yajl-tcl
 is performance. Also, yajl-tcl can parse JSON as well as 
 generating it.
