=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

DIR = $(shell pwd)/debian/tcl-yajltcl

%:
	dh $@

override_dh_auto_configure:
	CFLAGS="-I/usr/include/tcl"                         \
	dh_auto_configure -- --with-tcl=/usr/lib/           \
                         --prefix=/usr                  \
                         --libdir=/usr/lib/tcltk        \
                         --libexecdir=/usr/lib/tcltk

override_dh_auto_install:
	dh_auto_install
	find $(DIR) -depth -type d -empty -delete

.PHONY: override_dh_auto_configure override_dh_auto_install
