## yajl-tcl 1.8.1

=== debian/changelog ===
yajl-tcl (1.8.1-4) unstable; urgency=medium

  * Fix patch for Tcl9 supporting pkgIndex.tcl.in which actually provides
    another package

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 18 Jan 2026 02:22:10 +0100

yajl-tcl (1.8.1-3) unstable; urgency=medium

  * Standards version 4.7.3 compliance
  * Add target override_dh_gencontrol in order to call tcltk-depends
    and check for missing depends
  * Building for both Tcl9.0 and Tcl8.6
  * Add debian/clean file to remove existing leftovers from previous builds
  * As per new Debian directions remove Rules-Requires-Root: (and Priority:)
    from debian/control as not mandatory if the default value is used
  * Installing final binaries into arch-dependent directories
  * Build depend on pkgconf (pkg-config was obsoleted)
  * We don't set the CFLAGS anymore in order not to override dpkg-buildflags
    compilation flags (Closes: #1124922)

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 26 Dec 2025 00:43:53 +0100

yajl-tcl (1.8.1-2) unstable; urgency=medium

  * Patching name of variable 'bool' into 'boolean' to avoid clash
    with newly adopted keyword 'bool' by gcc-15 (Closes: #1098183)

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 06 Sep 2025 06:23:21 +0200

yajl-tcl (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Checked standards version 4.6.2 verified

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Feb 2024 18:55:47 +0000

yajl-tcl (1.7.0-4) unstable; urgency=medium

  * Checked standards compliance up to version 4.6.0
  * As per Debian package policy add Rules-Requires-Root rule in debian/control
  * Update debhelper-compat version

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 10 Jan 2022 09:02:26 +0000

yajl-tcl (1.7.0-3) unstable; urgency=medium

  * Adopting a new regexp in debian/watch (as per Debian suggestions in
    https://wiki.debian.org/debian/watch#GitHub) that seems to work out a
    better match of upstream releases

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 17 Aug 2021 15:51:49 +0200
