=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
-Build-Depends: debhelper-compat (= 12), libyajl-dev, tcl-dev, pkg-config, tcllib
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libyajl-dev, tcl8.6-dev, tcl9.0-dev, tcl-dev, pkgconf, tcllib
+Standards-Version: 4.7.3
 Homepage: https://flightaware.github.io/yajl-tcl/
 #Vcs-Browser: https://salsa.debian.org/debian/yajl-tcl
 #Vcs-Git: https://salsa.debian.org/debian/yajl-tcl.git
